/*!
 *  Miu icon font
 *  http://linhpham.me/miu/
 */
@font-face{font-family:miu-icon-font;src:url(fonts/miu-icon-font.eot?-rzs6m6);src:url(fonts/miu-icon-font.eot?#iefix-rzs6m6) format('embedded-opentype'),url(fonts/miu-icon-font.woff?-rzs6m6) format('woff'),url(fonts/miu-icon-font.ttf?-rzs6m6) format('truetype'),url(fonts/miu-icon-font.svg?-rzs6m6#miu-icon-font) format('svg');font-weight:400;font-style:normal}[class*=" miu-icon-"],[class^=miu-icon-]{display:inline-block;font-family:miu-icon-font;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.miu-icon-business_coin_money_salary_glyph:before{content:"\e600"}
.miu-icon-business_coin_money_salary_outline_stroke:before{content:"\e601"}
.miu-icon-business_coins_money_stack_salary_glyph:before{content:"\e602"}
.miu-icon-business_coins_money_stack_salary_outline_stroke:before{content:"\e603"}
.miu-icon-business_money_cash_salary_glyph:before{content:"\e604"}
.miu-icon-business_money_cash_salary_outline_stroke:before{content:"\e605"}
.miu-icon-business_namecard_contact_info_glyph:before{content:"\e606"}
.miu-icon-business_namecard_contact_info_outline_stroke:before{content:"\e607"}
.miu-icon-business_stack_money_cash_salary_glyph:before{content:"\e608"}
.miu-icon-business_stack_money_cash_salary_outline_stroke:before{content:"\e609"}
.miu-icon-business_suitcase_glyph:before{content:"\e60a"}
.miu-icon-business_suitcase_outline_stroke:before{content:"\e60b"}
.miu-icon-business_telephone_office_glyph:before{content:"\e60c"}
.miu-icon-business_telephone_office_outline_stroke:before{content:"\e60d"}
.miu-icon-business_tie_glyph:before{content:"\e60e"}
.miu-icon-business_tie_outline_stroke:before{content:"\e60f"}
.miu-icon-circle_add_plus_glyph:before{content:"\e610"}
.miu-icon-circle_add_plus_outline_stroke:before{content:"\e611"}
.miu-icon-circle_arrow-back_previous_glyph:before{content:"\e612"}
.miu-icon-circle_arrow-back_previous_outline_stroke:before{content:"\e613"}
.miu-icon-circle_arrow-down_download_glyph:before{content:"\e614"}
.miu-icon-circle_arrow-down_download_outline_stroke:before{content:"\e615"}
.miu-icon-circle_arrow-forward_next_glyph:before{content:"\e616"}
.miu-icon-circle_arrow-forward_next_outline_stroke:before{content:"\e617"}
.miu-icon-circle_arrow-up_glyph:before{content:"\e618"}
.miu-icon-circle_arrow-up_outline_stroke:before{content:"\e619"}
.miu-icon-circle_back_arrow_glyph:before{content:"\e61a"}
.miu-icon-circle_back_arrow_outline_stroke:before{content:"\e61b"}
.miu-icon-circle_backup_time_history_recent_time-machine_glyph:before{content:"\e61c"}
.miu-icon-circle_backup_time_history_recent_time-machine_outline_stroke:before{content:"\e61d"}
.miu-icon-circle_clock_time_history_recent_2_glyph:before{content:"\e61e"}
.miu-icon-circle_clock_time_history_recent_2_outline_stroke:before{content:"\e61f"}
.miu-icon-circle_clock_time_history_recent_glyph:before{content:"\e620"}
.miu-icon-circle_clock_time_history_recent_outline_stroke:before{content:"\e621"}
.miu-icon-circle_close_delete_glyph:before{content:"\e622"}
.miu-icon-circle_close_delete_outline_stroke:before{content:"\e623"}
.miu-icon-circle_compass_safari_web_archive_glyph:before{content:"\e624"}
.miu-icon-circle_compass_safari_web_archive_outline_stroke:before{content:"\e625"}
.miu-icon-circle_dashboard_meter_fuel_gauge_glyph:before{content:"\e626"}
.miu-icon-circle_dashboard_meter_fuel_gauge_outline_stroke:before{content:"\e627"}
.miu-icon-circle_edit_pen_pencil_glyph:before{content:"\e628"}
.miu-icon-circle_edit_pen_pencil_outline_stroke:before{content:"\e629"}
.miu-icon-circle_email_glyph:before{content:"\e62a"}
.miu-icon-circle_email_outline_stroke:before{content:"\e62b"}
.miu-icon-circle_gear_setting_configure_glyph:before{content:"\e62c"}
.miu-icon-circle_gear_setting_configure_outline_stroke:before{content:"\e62d"}
.miu-icon-circle_gift_present_glyph:before{content:"\e62e"}
.miu-icon-circle_gift_present_outline_stroke:before{content:"\e62f"}
.miu-icon-circle_help_question-mark_glyph:before{content:"\e630"}
.miu-icon-circle_help_question-mark_outline_stroke:before{content:"\e631"}
.miu-icon-circle_info_more-information_detail_glyph:before{content:"\e632"}
.miu-icon-circle_info_more-information_detail_outline_stroke:before{content:"\e633"}
.miu-icon-circle_more_detail_glyph:before{content:"\e634"}
.miu-icon-circle_more_detail_outline_stroke:before{content:"\e635"}
.miu-icon-circle_music_2_glyph:before{content:"\e636"}
.miu-icon-circle_music_2_outline_stroke:before{content:"\e637"}
.miu-icon-circle_music_glyph:before{content:"\e638"}
.miu-icon-circle_music_outline_stroke:before{content:"\e639"}
.miu-icon-circle_next_arrow_disclosure_glyph:before{content:"\e63a"}
.miu-icon-circle_next_arrow_disclosure_outline_stroke:before{content:"\e63b"}
.miu-icon-circle_no_forbidden_glyph:before{content:"\e63c"}
.miu-icon-circle_no_forbidden_outline_stroke:before{content:"\e63d"}
.miu-icon-circle_sync_backup_1_glyph:before{content:"\e63e"}
.miu-icon-circle_sync_backup_1_outline_stroke:before{content:"\e63f"}
.miu-icon-circle_sync_backup_2_glyph:before{content:"\e640"}
.miu-icon-circle_sync_backup_2_outline_stroke:before{content:"\e641"}
.miu-icon-circle_world_global_internet_earth_glyph:before{content:"\e642"}
.miu-icon-circle_world_global_internet_earth_outline_stroke:before{content:"\e643"}
.miu-icon-circle-social_facebook_glyph:before{content:"\e644"}
.miu-icon-circle-social_facebook_outline_stroke:before{content:"\e645"}
.miu-icon-circle-social_google-plus_glyph:before{content:"\e646"}
.miu-icon-circle-social_google-plus_outline_stroke:before{content:"\e647"}
.miu-icon-circle-social_pinterest_glyph:before{content:"\e648"}
.miu-icon-circle-social_pinterest_outline_stroke:before{content:"\e649"}
.miu-icon-circle-social_twitter_glyph:before{content:"\e64a"}
.miu-icon-circle-social_twitter_outline_stroke:before{content:"\e64b"}
.miu-icon-cloud_cloud-download_2_glyph:before{content:"\e64c"}
.miu-icon-cloud_cloud-download_2_outline_stroke:before{content:"\e64d"}
.miu-icon-cloud_cloud-download_glyph:before{content:"\e64e"}
.miu-icon-cloud_cloud-download_outline_stroke:before{content:"\e64f"}
.miu-icon-cloud_cloud-upload_2_glyph:before{content:"\e650"}
.miu-icon-cloud_cloud-upload_2_outline_stroke:before{content:"\e651"}
.miu-icon-cloud_cloud-upload_glyph:before{content:"\e652"}
.miu-icon-cloud_cloud-upload_outline_stroke:before{content:"\e653"}
.miu-icon-cloud_glyph:before{content:"\e654"}
.miu-icon-cloud_outline_stroke:before{content:"\e655"}
.miu-icon-common_bookmark_book_open_glyph:before{content:"\e656"}
.miu-icon-common_bookmark_book_open_outline_stroke:before{content:"\e657"}
.miu-icon-common_bookmark_glyph:before{content:"\e658"}
.miu-icon-common_bookmark_outline_stroke:before{content:"\e659"}
.miu-icon-common_calendar_day_glyph:before{content:"\e65a"}
.miu-icon-common_calendar_day_outline_stroke:before{content:"\e65b"}
.miu-icon-common_calendar_month_glyph:before{content:"\e65c"}
.miu-icon-common_calendar_month_outline_stroke:before{content:"\e65d"}
.miu-icon-common_email_envelope_mail_glyph:before{content:"\e65e"}
.miu-icon-common_email_envelope_mail_outline_stroke:before{content:"\e65f"}
.miu-icon-common_envelope_mail_glyph:before{content:"\e660"}
.miu-icon-common_envelope_mail_outline_stroke:before{content:"\e661"}
.miu-icon-common_heart_like_favourite_favorite_glyph:before{content:"\e662"}
.miu-icon-common_heart_like_favourite_favorite_outline_stroke:before{content:"\e663"}
.miu-icon-common_login_enter_signin_glyph:before{content:"\e664"}
.miu-icon-common_login_enter_signin_outline_stroke:before{content:"\e665"}
.miu-icon-common_logout_signout_exit_glyph:before{content:"\e666"}
.miu-icon-common_logout_signout_exit_outline_stroke:before{content:"\e667"}
.miu-icon-common_new_edit_compose_glyph:before{content:"\e668"}
.miu-icon-common_new_edit_compose_outline_stroke:before{content:"\e669"}
.miu-icon-common_printer_print_glyph:before{content:"\e66a"}
.miu-icon-common_printer_print_outline_stroke:before{content:"\e66b"}
.miu-icon-common_search_lookup_glyph:before{content:"\e66c"}
.miu-icon-common_search_lookup_outline_stroke:before{content:"\e66d"}
.miu-icon-common_share_action_glyph:before{content:"\e66e"}
.miu-icon-common_share_action_outline_stroke:before{content:"\e66f"}
.miu-icon-common_star_favorite_bookmark_glyph:before{content:"\e670"}
.miu-icon-common_star_favorite_bookmark_outline_stroke:before{content:"\e671"}
.miu-icon-common_tag_2_general_price_glyph:before{content:"\e672"}
.miu-icon-common_tag_2_general_price_outline_stroke:before{content:"\e673"}
.miu-icon-common_tag_general_price_glyph:before{content:"\e674"}
.miu-icon-common_tag_general_price_outline_stroke:before{content:"\e675"}
.miu-icon-device_battery_charge_glyph:before{content:"\e676"}
.miu-icon-device_battery_charge_outline_stroke:before{content:"\e677"}
.miu-icon-device_battery_empty_glyph:before{content:"\e678"}
.miu-icon-device_battery_empty_outline_stroke:before{content:"\e679"}
.miu-icon-device_battery_full_glyph:before{content:"\e67a"}
.miu-icon-device_battery_full_outline_stroke:before{content:"\e67b"}
.miu-icon-device_battery_haft_glyph:before{content:"\e67c"}
.miu-icon-device_battery_half_outline_stroke:before{content:"\e67d"}
.miu-icon-device_board_presentation_content_chart_glyph:before{content:"\e67e"}
.miu-icon-device_board_presentation_content_chart_outline_stroke:before{content:"\e67f"}
.miu-icon-device_board_presentation_content_text_glyph:before{content:"\e680"}
.miu-icon-device_board_presentation_content_text_outline_stroke:before{content:"\e681"}
.miu-icon-device_board_presentation_empty_glyph:before{content:"\e682"}
.miu-icon-device_board_presentation_empty_outline_stroke:before{content:"\e683"}
.miu-icon-device_camera_capture_photo_glyph:before{content:"\e684"}
.miu-icon-device_camera_capture_photo_outline_stroke:before{content:"\e685"}
.miu-icon-device_camera_recorder_video_glyph:before{content:"\e686"}
.miu-icon-device_camera_recorder_video_outline_stroke:before{content:"\e687"}
.miu-icon-device_headphone_music_mp3_glyph:before{content:"\e688"}
.miu-icon-device_headphone_music_mp3_outline_stroke:before{content:"\e689"}
.miu-icon-device_iPhone_smart-phone_horizontal_glyph:before{content:"\e68a"}
.miu-icon-device_iPhone_smart-phone_horizontal_outline_stroke:before{content:"\e68b"}
.miu-icon-device_iPhone_smart-phone_vertical_glyph:before{content:"\e68c"}
.miu-icon-device_iPhone_smart-phone_vertical_outline_stroke:before{content:"\e68d"}
.miu-icon-device_laptop_computer_glyph:before{content:"\e68e"}
.miu-icon-device_laptop_computer_outline_stroke:before{content:"\e68f"}
.miu-icon-device_microphone_sound_recoder_glyph:before{content:"\e690"}
.miu-icon-device_microphone_sound_recoder_outline_stroke:before{content:"\e691"}
.miu-icon-device_monitor_screen_glyph:before{content:"\e692"}
.miu-icon-device_monitor_screen_outline_stroke:before{content:"\e693"}
.miu-icon-device_power_glyph:before{content:"\e694"}
.miu-icon-device_power_outline_stroke:before{content:"\e695"}
.miu-icon-device_projector_screen_content_chart_presentation_glyph:before{content:"\e696"}
.miu-icon-device_projector_screen_content_chart_presentation_outline_stroke:before{content:"\e697"}
.miu-icon-device_projector_screen_content_text_presentation_glyph:before{content:"\e698"}
.miu-icon-device_projector_screen_content_text_presentation_outline_stroke:before{content:"\e699"}
.miu-icon-device_projector_screen_empty_presentation_glyph:before{content:"\e69a"}
.miu-icon-device_projector_screen_empty_presentation_outline_stroke:before{content:"\e69b"}
.miu-icon-device_smart-phone_horizontal_glyph:before{content:"\e69c"}
.miu-icon-device_smart-phone_horizontal_outline_stroke:before{content:"\e69d"}
.miu-icon-device_smart-phone_vertical_glyph:before{content:"\e69e"}
.miu-icon-device_smart-phone_vertical_outline_stroke:before{content:"\e69f"}
.miu-icon-device_smart-phones_iphones_horizontal_glyph:before{content:"\e6a0"}
.miu-icon-device_smart-phones_iphones_horizontal_outline_stroke:before{content:"\e6a1"}
.miu-icon-device_smart-phones_iphones_vertical_glyph:before{content:"\e6a2"}
.miu-icon-device_smart-phones_iphones_vertical_outline_stroke:before{content:"\e6a3"}
.miu-icon-device_tablet_ipad_horizontal_glyph:before{content:"\e6a4"}
.miu-icon-device_tablet_ipad_horizontal_outline_stroke:before{content:"\e6a5"}
.miu-icon-device_tablet_ipad_vertical_glyph:before{content:"\e6a6"}
.miu-icon-device_tablet_ipad_vertical_outline_stroke:before{content:"\e6a7"}
.miu-icon-device_tablets_ipads_horizontal_glyph:before{content:"\e6a8"}
.miu-icon-device_tablets_ipads_horizontal_outline_stroke:before{content:"\e6a9"}
.miu-icon-device_tablets_ipads_vertical_glyph:before{content:"\e6aa"}
.miu-icon-device_tablets_ipads_vertical_outline_stroke:before{content:"\e6ab"}
.miu-icon-device_volume_loudspeaker_speaker_down_glyph:before{content:"\e6ac"}
.miu-icon-device_volume_loudspeaker_speaker_down_outline_stroke:before{content:"\e6ad"}
.miu-icon-device_volume_loudspeaker_speaker_glyph:before{content:"\e6ae"}
.miu-icon-device_volume_loudspeaker_speaker_mute_glyph:before{content:"\e6af"}
.miu-icon-device_volume_loudspeaker_speaker_mute_outline_stroke:before{content:"\e6b0"}
.miu-icon-device_volume_loudspeaker_speaker_outline_stroke:before{content:"\e6b1"}
.miu-icon-device_volume_loudspeaker_speaker_up_glyph:before{content:"\e6b2"}
.miu-icon-device_volume_loudspeaker_speaker_up_outline_stroke:before{content:"\e6b3"}
.miu-icon-editor_alarm_clock_glyph:before{content:"\e6b4"}
.miu-icon-editor_alarm_clock_outline_stroke:before{content:"\e6b5"}
.miu-icon-editor_album_collection_glyph:before{content:"\e6b6"}
.miu-icon-editor_album_collection_outline_stroke:before{content:"\e6b7"}
.miu-icon-editor_attachment_paper_clip:before{content:"\e6b8"}
.miu-icon-editor_attachment_paper_clip_2:before{content:"\e6b9"}
.miu-icon-editor_books_library_collection_glyph:before{content:"\e6ba"}
.miu-icon-editor_books_library_collection_outline_stroke:before{content:"\e6bb"}
.miu-icon-editor_clipboard_glyph:before{content:"\e6bc"}
.miu-icon-editor_clipboard_outline_stroke:before{content:"\e6bd"}
.miu-icon-editor_copy_2_duplicate_glyph:before{content:"\e6be"}
.miu-icon-editor_copy_2_duplicate_outline_stroke:before{content:"\e6bf"}
.miu-icon-editor_copy_duplicate_glyph:before{content:"\e6c0"}
.miu-icon-editor_copy_duplicate_outline_stroke:before{content:"\e6c1"}
.miu-icon-editor_crop_glyph:before{content:"\e6c2"}
.miu-icon-editor_crop_outline_stroke:before{content:"\e6c3"}
.miu-icon-editor_document_file_2_glyph:before{content:"\e6c4"}
.miu-icon-editor_document_file_2_outline_stroke:before{content:"\e6c5"}
.miu-icon-editor_document_file_add_2_glyph:before{content:"\e6c6"}
.miu-icon-editor_document_file_add_2_outline_stroke:before{content:"\e6c7"}
.miu-icon-editor_document_file_add_glyph:before{content:"\e6c8"}
.miu-icon-editor_document_file_add_outline_stroke:before{content:"\e6c9"}
.miu-icon-editor_document_file_glyph:before{content:"\e6ca"}
.miu-icon-editor_document_file_outline_stroke:before{content:"\e6cb"}
.miu-icon-editor_documents_files_glyph:before{content:"\e6cc"}
.miu-icon-editor_documents_files_outline_stroke:before{content:"\e6cd"}
.miu-icon-editor_drawer_collection_archive_glyph:before{content:"\e6ce"}
.miu-icon-editor_drawer_collection_archive_outline_stroke:before{content:"\e6cf"}
.miu-icon-editor_flag_notification_glyph:before{content:"\e6d0"}
.miu-icon-editor_flag_notification_outline_stroke:before{content:"\e6d1"}
.miu-icon-editor_flag_triangle_notification_glyph:before{content:"\e6d2"}
.miu-icon-editor_flag_triangle_notification_outline_stroke:before{content:"\e6d3"}
.miu-icon-editor_floopy-dish_save_glyph:before{content:"\e6d4"}
.miu-icon-editor_floopy-dish_save_outline_stroke:before{content:"\e6d5"}
.miu-icon-editor_folder_2_glyph:before{content:"\e6d6"}
.miu-icon-editor_folder_2_outline_stroke:before{content:"\e6d7"}
.miu-icon-editor_folder_add_2_glyph:before{content:"\e6d8"}
.miu-icon-editor_folder_add_2_outline_stroke:before{content:"\e6d9"}
.miu-icon-editor_folder_add_glyph:before{content:"\e6da"}
.miu-icon-editor_folder_add_outline_stroke:before{content:"\e6db"}
.miu-icon-editor_folder_glyph:before{content:"\e6dc"}
.miu-icon-editor_folder_outline_stroke:before{content:"\e6dd"}
.miu-icon-editor_grid_view_block_glyph:before{content:"\e6de"}
.miu-icon-editor_grid_view_block_outline_stroke:before{content:"\e6df"}
.miu-icon-editor_image_picture_photo_glyph:before{content:"\e6e0"}
.miu-icon-editor_image_picture_photo_outline_stroke:before{content:"\e6e1"}
.miu-icon-editor_images_pictures_photos_collection_glyph:before{content:"\e6e2"}
.miu-icon-editor_images_pictures_photos_collection_outline_stroke:before{content:"\e6e3"}
.miu-icon-editor_keypad_glyph:before{content:"\e6e4"}
.miu-icon-editor_keypad_outline_stroke:before{content:"\e6e5"}
.miu-icon-editor_list_view_hambuger_menu_glyph:before{content:"\e6e6"}
.miu-icon-editor_list_view_hambuger_menu_outline_stroke:before{content:"\e6e7"}
.miu-icon-editor_lock_glyph:before{content:"\e6e8"}
.miu-icon-editor_lock_outline_stroke:before{content:"\e6e9"}
.miu-icon-editor_memo_note_pad_glyph:before{content:"\e6ea"}
.miu-icon-editor_memo_note_pad_outline_stroke:before{content:"\e6eb"}
.miu-icon-editor_more_detail_glyph:before{content:"\e6ec"}
.miu-icon-editor_more_detail_outline_stroke:before{content:"\e6ed"}
.miu-icon-editor_notebook_add_new_glyph:before{content:"\e6ee"}
.miu-icon-editor_notebook_add_new_outline_stroke:before{content:"\e6ef"}
.miu-icon-editor_notebook_glyph:before{content:"\e6f0"}
.miu-icon-editor_notebook_outline_stroke:before{content:"\e6f1"}
.miu-icon-editor_open_folder_glyph:before{content:"\e6f2"}
.miu-icon-editor_open_folder_outline_stroke:before{content:"\e6f3"}
.miu-icon-editor_pencil_pen_edit_write_glyph:before{content:"\e6f4"}
.miu-icon-editor_pencil_pen_edit_write_outline_stroke:before{content:"\e6f5"}
.miu-icon-editor_playlist_album_collection_glyph:before{content:"\e6f6"}
.miu-icon-editor_playlist_album_collection_outline_stroke:before{content:"\e6f7"}
.miu-icon-editor_redo_2_arrow_glyph:before{content:"\e6f8"}
.miu-icon-editor_redo_2_arrow_outline_stroke:before{content:"\e6f9"}
.miu-icon-editor_redo_arrow_reload_glyph:before{content:"\e6fa"}
.miu-icon-editor_redo_arrow_reload_outline_stroke:before{content:"\e6fb"}
.miu-icon-editor_resize_glyph:before{content:"\e6fc"}
.miu-icon-editor_resize_outline_stroke:before{content:"\e6fd"}
.miu-icon-editor_setting_gear_glyph:before{content:"\e6fe"}
.miu-icon-editor_setting_gear_outline_stroke:before{content:"\e6ff"}
.miu-icon-editor_shape_design_triangle_circle_glyph:before{content:"\e700"}
.miu-icon-editor_shape_design_triangle_circle_outline_stroke:before{content:"\e701"}
.miu-icon-editor_trash_delete_recycle_bin_glyph:before{content:"\e702"}
.miu-icon-editor_trash_delete_recycle_bin_outline_stroke:before{content:"\e703"}
.miu-icon-editor_undo_2_arrow_glyph:before{content:"\e704"}
.miu-icon-editor_undo_2_arrow_outline_stroke:before{content:"\e705"}
.miu-icon-editor_undo_arrow_glyph:before{content:"\e706"}
.miu-icon-editor_undo_arrow_outline_stroke:before{content:"\e707"}
.miu-icon-editor_unlock_lock_glyph:before{content:"\e708"}
.miu-icon-editor_unlock_lock_outline_stroke:before{content:"\e709"}
.miu-icon-editor_zoom-in_glyph:before{content:"\e70a"}
.miu-icon-editor_zoom-in_outline_stroke:before{content:"\e70b"}
.miu-icon-editor_zoom-out_glyph:before{content:"\e70c"}
.miu-icon-editor_zoom-out_outline_stroke:before{content:"\e70d"}
.miu-icon-food_birthday-cake_party_candle_glyph:before{content:"\e70e"}
.miu-icon-food_birthday-cake_party_candle_outline_stroke:before{content:"\e70f"}
.miu-icon-food_cupcake_muffin_dessert_birthday_glyph:before{content:"\e710"}
.miu-icon-food_cupcake_muffin_dessert_birthday_outline_stroke:before{content:"\e711"}
.miu-icon-food_fork_knife_restaurant_eating_glyph:before{content:"\e712"}
.miu-icon-food_fork_knife_restaurant_eating_outline_stroke:before{content:"\e713"}
.miu-icon-food_fork_spoon_restaurant_eating_glyph:before{content:"\e714"}
.miu-icon-food_fork_spoon_restaurant_eating_outline_stroke:before{content:"\e715"}
.miu-icon-food_pizza_fastfood_glyph:before{content:"\e716"}
.miu-icon-food_pizza_fastfood_outline_stroke:before{content:"\e717"}
.miu-icon-food-drink_cocktail_wine_glass_outing_drink_glyph:before{content:"\e718"}
.miu-icon-food-drink_cocktail_wine_glass_outing_drink_outline_stroke:before{content:"\e719"}
.miu-icon-food-drink_cup_coffee_tea_drink_glyph:before{content:"\e71a"}
.miu-icon-food-drink_cup_coffee_tea_drink_outline_stroke:before{content:"\e71b"}
.miu-icon-food-drink_glass_cocktail_drink_outing_glyph:before{content:"\e71c"}
.miu-icon-food-drink_glass_cocktail_drink_outing_outline_stroke:before{content:"\e71d"}
.miu-icon-food-drink_wine-glass_glyph:before{content:"\e71e"}
.miu-icon-food-drink_wine-glass_outline_stroke:before{content:"\e71f"}
.miu-icon-food-drink_wine-glasses_glyph:before{content:"\e720"}
.miu-icon-food-drink_wine-glasses_outline_stroke:before{content:"\e721"}
.miu-icon-house_home_export_glyph:before{content:"\e722"}
.miu-icon-house_home_export_outline_stroke:before{content:"\e723"}
.miu-icon-house_home_glyph:before{content:"\e724"}
.miu-icon-house_home_outline_stroke:before{content:"\e725"}
.miu-icon-map_brochure_glyph:before{content:"\e726"}
.miu-icon-map_brochure_outline_stroke:before{content:"\e727"}
.miu-icon-map_location_pin_map-marker_glyph:before{content:"\e728"}
.miu-icon-map_location_pin_map-marker_outline_stroke:before{content:"\e729"}
.miu-icon-map_location_service_glyph:before{content:"\e72a"}
.miu-icon-map_location_service_outline_stroke:before{content:"\e72b"}
.miu-icon-other_arrow-left_other_glyph:before{content:"\e72c"}
.miu-icon-other_arrow-left_other_outline_stroke:before{content:"\e72d"}
.miu-icon-other_arrow-right_other_glyph:before{content:"\e72e"}
.miu-icon-other_arrow-right_other_outline_stroke:before{content:"\e72f"}
.miu-icon-other_conversation_review_comment_bubble_talk_glyph:before{content:"\e730"}
.miu-icon-other_conversation_review_comment_bubble_talk_outline_stroke:before{content:"\e731"}
.miu-icon-other_review_comment_glyph:before{content:"\e732"}
.miu-icon-other_review_comment_outline_stroke:before{content:"\e733"}
.miu-icon-other_review_new_comment_glyph:before{content:"\e734"}
.miu-icon-other_review_new_comment_outline_stroke:before{content:"\e735"}